.form-block {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 100px 0px 60px;
  position: relative;
}
.form-block:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}
.form-block .form__holder {
  padding: 0px calc((100vw - 1170px) / 2);
}
@media screen and (min-width: 1921px) {
  .form-block .form__holder {
    padding: 0px 375px;
  }
}
.form-block .form__holder .title__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  flex-align: center;
  align-items: center;
  margin-bottom: 60px;
}
.form-block .form__holder .title__holder .title {
  margin-bottom: 10px;
  color: #fff;
}
.form-block .form__holder .title__holder .subtitle {
  position: relative;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #cacacb;
  text-align: center;
}
.form-block .form__holder form.invalid .wpcf7-validates-as-required:placeholder-shown {
  border: 1px solid #f93411 !important;
  color: #f93411 !important;
}
.form-block .form__holder form.invalid .wpcf7-validates-as-required::placeholder {
  color: #f93411 !important;
}
.form-block .form__holder form .wpcf7-response-output {
  display: none;
}
.form-block .form__holder form .form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: end;
  align-items: flex-end;
  background-color: #fafbfb;
  border-radius: 5px;
  position: relative;
  padding: 30px;
}
.form-block .form__holder form .form .wpcf7-spinner {
  display: none;
}
.form-block .form__holder form .form .input__holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: center;
  align-items: center;
  margin-right: 30px;
}
.form-block .form__holder form .form .input__holder .input {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  max-width: 400px;
  width: 100%;
}
.form-block .form__holder form .form .input__holder .input:first-child {
  margin-right: 30px;
}
.form-block .form__holder form .form .input__holder .input span {
  display: block;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  margin-bottom: 10px;
}
.form-block .form__holder form .form .input__holder .input input {
  width: 100%;
  padding: 20px;
  border: 2px solid #dcddde;
  background-color: #f4f5f5;
  outline: none;
  border-radius: 5px;
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #261e1a;
  height: 64px;
}
.form-block .form__holder form .form .input__holder .input input::placeholder {
  font-weight: 400;
  font-size: 18px;
  line-height: 135%;
  color: #797b7d;
}
@media screen and (max-width: 1221px) {
  .form-block .form__holder {
    padding: 0px 15px;
  }
}
@media screen and (max-width: 993px) {
  .form-block .form__holder form .form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    flex-align: center;
    align-items: center;
  }
  .form-block .form__holder form .form .input__holder {
    margin-right: 0px;
  }
  .form-block .form__holder form .form .btn {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .form-block .form__holder form .form .input__holder {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    flex-align: center;
    align-items: center;
  }
  .form-block .form__holder form .form .input__holder .input {
    width: 80%;
    max-width: none;
  }
  .form-block .form__holder form .form .input__holder .input:first-child {
    margin-right: 0px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 460px) {
  .form-block .form__holder form .form {
    padding: 30px 15px;
  }
  .form-block .form__holder form .form .input__holder .input {
    width: 100%;
  }
}
